Inhoud

# Functie Minute (BASIC)

Geeft de minuut van het uur terug die overeenkomt met een seriële tijdwaarde die gegenereerd is door TimeSerial- of TimeValue-functie.

### Syntaxis:

            Minute (Getal)

### Geretourneerde waarde:

Integer

### Parameters:

Getal: Numerieke expressie die de seriële tijdwaarde bevat waaruit de minuut wordt teruggegeven.

Deze functie is het tegenovergestelde van TimeSerial. Het geeft de minuut terug uit een gespecificeerde seriële tijdwaarde die gegenereerd is door TimeSerial- of TimeValue-functie. Daarom geeft de uitdrukking

        Print Minute(TimeSerial(12,30,41))

geeft de waarde 30 terug.

### Foutcodes:

5 Ongeldige aanroep van procedure

### Voorbeeld:

            Sub ExampleMinute
            MsgBox "De actuele minuut is: "& Minute(Now)& "."
            End Sub